## slirp4netns 0.1~git20181119.5e4789b

=== debian/changelog ===
slirp4netns (0.1~git20181119.5e4789b-1) unstable; urgency=medium

  * Initial release (Closes: #917337)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 26 Dec 2018 09:52:59 -0500
