=== debian/tests/control ===
Tests: make-check
Restrictions: rw-build-tree
