=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.1~git%cd.%h" \
  https://github.com/rootless-containers/slirp4netns \
  HEAD debian uupdate
