## slirp4netns 0.2.1

=== debian/changelog ===
slirp4netns (0.2.1-1) unstable; urgency=medium

  * New upstream release (Fixes: CVE-2019-6778)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 27 Jan 2019 10:43:49 -0500
