## slirp4netns 0.2.3

=== debian/changelog ===
slirp4netns (0.2.3-1) buster; urgency=medium

  * New upstream releases:
    - 0.2.2: check sscanf result when emulating ident, CVE-2019-9824
    - 0.2.3: Fixes heap overflow in included libslirp, Closes: #933742,
      CVE-2019-14378

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 25 Aug 2019 08:46:53 -0400
