## slirp4netns 0.3.1

=== debian/changelog ===
slirp4netns (0.3.1-1) unstable; urgency=medium

  * New Upstream release:
    - ip_icmp.c: fix use-after-free (release v0.3.1)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 31 Jul 2019 08:14:53 -0400
