=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Reinhard Tartler <siretart@tauware.de>
-Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, automake, autoconf
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, automake, autoconf, libglib2.0-dev
+Standards-Version: 4.3.0
 Homepage: https://github.com/rootless-containers/slirp4netns
 Vcs-Browser: https://salsa.debian.org/debian/slirp4netns
 Vcs-Git: https://salsa.debian.org/debian/slirp4netns.git
