## slirp4netns 0.3.2

=== debian/changelog ===
slirp4netns (0.3.2-1) unstable; urgency=medium

  * New Upstream release:
   - vendor freedresktop slirp (upstream pull/130)
  * Bug fix: "CVE-2019-14378: heap buffer overflow during packet
    reassembly", thanks to Salvatore Bonaccorso (Closes: #933742).

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 14 Aug 2019 07:33:02 -0400
