## slirp4netns 0.4.1

=== debian/changelog ===
slirp4netns (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
    - Support specifying netns path (slirp4netns --netns-type=path PATH TAPNAME)
    - Support specifying --userns-path
    - Vendor https://gitlab.freedesktop.org/slirp/libslirp (QEMU v4.1+)
    - Bring up loopback device when --configure is specified
    - Support sandboxing by creating a mount namespace (--enable-sandbox)
    - libslirp: Fix heap overflow (Fixes: CVE-2019-14378)
    - Support seccomp (--enable-seccomp)
    - libslirp: Fix use-after-free (Fixes CVE-2019-15890, Closes: #939868)

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 20 Sep 2019 07:58:27 -0400
