## slirp4netns 0.4.3~1

=== debian/changelog ===
slirp4netns (0.4.3~1) stable; urgency=medium

  * bump to v0.4.3

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sat, 21 Dec 2019 09:58:31 +0000

slirp4netns (0.4.2-1~ubuntu19.04~ppa1) disco; urgency=medium

  * bump to v0.4.2

 -- RH Container Bot <rh.container.bot@gmail.com>  Mon, 21 Oct 2019 17:02:03 +0000

slirp4netns (0.4.1-1~ubuntu19.04~ppa4) disco; urgency=medium

  * autobuilt v0.4.1

 -- RH Container Bot <rh.container.bot@gmail.com>  Wed, 09 Oct 2019 11:10:30 +0000

slirp4netns (0.4.1-1~ubuntu19.04~ppa3) disco; urgency=medium

  * autobuilt v0.4.1

 -- RH Container Bot <rh.container.bot@gmail.com>  Wed, 09 Oct 2019 10:55:58 +0000

slirp4netns (0.4.1-1~ubuntu19.04~ppa2) disco; urgency=medium

  * BR: libseccomp-dev

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 02 Sep 2019 16:23:22 +0000

slirp4netns (0.4.1-1~ubuntu19.04~ppa1) disco; urgency=medium

  * bump to v0.4.1

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 30 Aug 2019 11:24:37 +0000

slirp4netns (0.4.0-2~ubuntu19.04~ppa4) disco; urgency=medium

  * rebuild

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 11 Aug 2019 15:57:25 +0000

slirp4netns (0.4.0-1~ubuntu19.04~ppa3) disco; urgency=medium

  * autobuilt v0.4.0-beta.4

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sun, 25 Aug 2019 17:34:22 +0000

slirp4netns (0.4.0-1~ubuntu19.04~ppa2) disco; urgency=medium

  * build for disco

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 28 Jul 2019 17:14:49 +0000

slirp4netns (0.4.0-1~ubuntu18.04~ppa1) bionic; urgency=medium

  * bump to v0.4.0-beta.2, autobuilt 19d199a

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 28 Jul 2019 16:07:40 +0000

slirp4netns (0.3.0-1~dev~ubuntu18.04~ppa2) bionic; urgency=medium

  * move to devel section
  * update maintainer name :)

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 08 Apr 2019 02:45:38 +0000

slirp4netns (0.3.0-1~dev~ubuntu18.04~ppa1) bionic; urgency=medium

  * bump to v0.3.0+dev
  * rebase on master branch

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 07 Apr 2019 02:13:07 +0000

slirp4netns (0.2.1-1~ubuntu18.04~ppa1) bionic; urgency=medium

  * first build for bionic

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Fri, 08 Mar 2019 20:25:20 +0000
