=== debian/control ===
--- 
+++ 
@@ -1,8 +1,15 @@
 Source: slirp4netns
-Section: misc
+Section: devel
 Priority: optional
-Maintainer: Reinhard Tartler <siretart@tauware.de>
-Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, automake, autoconf, libglib2.0-dev
+Maintainer: Lokesh Mandvekar <lsm5@fedoraproject.org>
+Build-Depends: debhelper (>= 9),
+   autoconf,
+   automake,
+   autotools-dev,
+   dh-autoreconf,
+   libcap-dev,
+   libglib2.0-dev,
+   libseccomp-dev
 Standards-Version: 4.3.0
 Homepage: https://github.com/rootless-containers/slirp4netns
 Vcs-Browser: https://salsa.debian.org/debian/slirp4netns
