=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_TAG=v0.4.3

%:
	dh $@ --with autoreconf

override_dh_auto_test:
