## slirp4netns 0.4.3

=== debian/changelog ===
slirp4netns (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.2
    - sandbox fixes
  * New upstream version 0.4.3
    - api: raise an error if the socket path is too long (#158)
    - libslirp: update to 4.1.0

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 16 Feb 2020 08:23:59 -0500
