## slirp4netns 1.0.1

=== debian/changelog ===
slirp4netns (1.0.1-2) unstable; urgency=medium

  * Apply patch from upstrema to make ipv6 usable (Closes: #985780)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 24 Mar 2021 07:43:48 -0400

slirp4netns (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * debian/tests/make-check: always produce log files
  * Builds against system libslirp instead of internal copy
  * debhelper: bump compat-level to 10
  * Fix logic error when running tests
  * Disable running internal testsuite for now (Closes: #960718)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 16 May 2020 14:25:42 -0400
