=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Reinhard Tartler <siretart@tauware.de>
-Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, automake, autoconf, libglib2.0-dev, libcap-dev, libseccomp-dev
+Build-Depends: debhelper (>= 10), dh-autoreconf, automake, autoconf, libglib2.0-dev, libcap-dev, libseccomp-dev, libslirp-dev
 Standards-Version: 4.3.0
 Homepage: https://github.com/rootless-containers/slirp4netns
 Vcs-Browser: https://salsa.debian.org/debian/slirp4netns
