=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_test:
	echo "WARNING: Skipping test suite, user namespaces not available"
