## slirp4netns 1.2.0

=== debian/changelog ===
slirp4netns (1.2.0-1) unstable; urgency=medium

  * New upstream version, Closes: #961363

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 15 Jul 2022 02:38:45 -0400
