=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%slirp4netns-$1.tar.gz%" \
  https://github.com/rootless-containers/slirp4netns/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
