## slirp4netns 1.3.3

=== debian/changelog ===
slirp4netns (1.3.3-1) unstable; urgency=medium

  * New upstream release, incorporating changes from v1.2.2 through v1.3.2.
    (Note: v1.3.1 and v1.3.3 contained no source code changes).
    - Feature: Add support for a new network namespace type via
      `--netns-type=tapfd`, Closes: #1056192
    - Build: Add support for building against libslirp v4.9.0.
    - Build: Upstream build process is now reproducible.
    - Fix: Correct several file descriptor and socket leaks, Closes: #1116634
  * Bump Standards-Version, no changes needed
  * lintian: ignore groff errors
  * debian/rules: add hardnening options
  * debian/watch: Switch to version 5

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 30 Sep 2025 06:20:39 -0400

slirp4netns (1.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick --netns-type=tapfd from upstream (Closes: #1056192)

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 11 Apr 2025 21:20:36 +0200
