=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: slirp4netns
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Reinhard Tartler <siretart@tauware.de>
+Maintainer: Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper-compat (= 13), automake, autoconf, libglib2.0-dev, libcap-dev, libseccomp-dev, libslirp-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/rootless-containers/slirp4netns
 Vcs-Browser: https://salsa.debian.org/debian/slirp4netns
 Vcs-Git: https://salsa.debian.org/debian/slirp4netns.git
